Subject: [lojban] Re: Is .e == .ije?

From: Jordan DeLong <[email-masked]>
Date: Mon, 25 Nov 2002 19:25:58 -0600

On Tue, Nov 26, 2002 at 03:15:44AM +0200, Robin Turner wrote:
> Jordan DeLong wrote:
> >Also, "Foo .ije Bar" is one sentence (or 'statement').
> 
> But isn't it two bridi? I would have thought that was the more important 
> point in assigning scope. (Apologies in advance in case I'm talking 
> nalsmu - my Lojban grammar is even more rusty than my car).

Sure it's two bridi. But so is {mi nelci lo'enu mi gleki}.

Each of the pair of bridi (in the .ije one) have seperate scopes,
and one prenex has scope over both of them.

The whole thing was off topic though, sorry; I shouldn't have
mentioned it, as I agree that if one expands it by simply duplicating
the `mo' its meaning changes.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku